=== debian/control ===
Source: libtext-context-eitherside-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-context-eitherside-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-context-eitherside-perl.git
Homepage: https://metacpan.org/release/Text-Context-EitherSide

Package: libtext-context-eitherside-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to get context around a keyword
 Text::Context::EitherSide is a Perl module that extracts some context from a
 large piece of text, such as a web page or mail message. You can search for a
 keyword and intelligently get some context in which you found the keywords
 inside the body of the text. It is more rigorous than simply extracting the
 two words on either side of each keyword, since multiple searches may have
 overlapping context.
