=== debian/watch ===
version=4
https://metacpan.org/release/Text-Context-EitherSide   .*/Text-Context-EitherSide-v?@ANY_VERSION@@ARCHIVE_EXT@$
